MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - c -

- chain_filter_plugin : filter_registry.h
- CHUNK_SIZE : chunk.h
- client_close() : client_internal.h
- client_deinit_expire() : client_internal.h
- client_get_permission() : client.h
- client_get_uid() : client.h
- client_idle_wait() : client.h
- client_in_event() : client_internal.h
- client_is_expired() : client.h
- client_list_add() : client_internal.h
- client_list_foreach() : client_internal.h
- client_list_get_first() : client_internal.h
- client_list_is_empty() : client_internal.h
- client_list_is_full() : client_internal.h
- client_list_remove() : client_internal.h
- client_manager_deinit() : client.h
- client_manager_idle_add() : client.h
- client_manager_init() : client.h
- client_max_command_list_size : client_internal.h
- client_max_connections : client_internal.h
- client_max_output_buffer_size : client_internal.h
- client_new() : client.h
- client_process_line() : client_internal.h
- client_puts() : client.h
- client_read() : client_internal.h
- client_schedule_expire() : client_internal.h
- client_set_expired() : client_internal.h
- client_set_permission() : client.h
- client_timeout : client_internal.h
- client_vprintf() : client.h
- client_write_deferred() : client_internal.h
- client_write_output() : client_internal.h
- close_log_files() : log.h
- command_finish() : command.h
- command_init() : command.h
- command_process() : command.h
- command_return : command.h
- COMMAND_RETURN_CLOSE : command.h
- COMMAND_RETURN_ERROR : command.h
- COMMAND_RETURN_KILL : command.h
- COMMAND_RETURN_OK : command.h
- command_success() : command.h
- CONF_AUDIO_BUFFER_SIZE : conf.h
- CONF_AUDIO_FILTER : conf.h
- CONF_AUDIO_OUTPUT : conf.h
- CONF_AUDIO_OUTPUT_FORMAT : conf.h
- CONF_AUTO_UPDATE : conf.h
- CONF_AUTO_UPDATE_DEPTH : conf.h
- CONF_BIND_TO_ADDRESS : conf.h
- CONF_BUFFER_BEFORE_PLAY : conf.h
- CONF_CONN_TIMEOUT : conf.h
- CONF_DB_FILE : conf.h
- CONF_DECODER : conf.h
- CONF_DEFAULT_PERMS : conf.h
- CONF_FOLLOW_INSIDE_SYMLINKS : conf.h
- CONF_FOLLOW_OUTSIDE_SYMLINKS : conf.h
- CONF_FS_CHARSET : conf.h
- CONF_GAPLESS_MP3_PLAYBACK : conf.h
- CONF_GROUP : conf.h
- CONF_HTTP_PROXY_HOST : conf.h
- CONF_HTTP_PROXY_PASSWORD : conf.h
- CONF_HTTP_PROXY_PORT : conf.h
- CONF_HTTP_PROXY_USER : conf.h
- CONF_ID3V1_ENCODING : conf.h
- CONF_INPUT : conf.h
- CONF_LOG_FILE : conf.h
- CONF_LOG_LEVEL : conf.h
- CONF_MAX_COMMAND_LIST_SIZE : conf.h
- CONF_MAX_CONN : conf.h
- CONF_MAX_OUTPUT_BUFFER_SIZE : conf.h
- CONF_MAX_PLAYLIST_LENGTH : conf.h
- CONF_METADATA_TO_USE : conf.h
- CONF_MIXER_TYPE : conf.h
- CONF_MUSIC_DIR : conf.h
- CONF_PASSWORD : conf.h
- CONF_PID_FILE : conf.h
- CONF_PLAYLIST_DIR : conf.h
- CONF_PLAYLIST_PLUGIN : conf.h
- CONF_PORT : conf.h
- CONF_REPLAYGAIN : conf.h
- CONF_REPLAYGAIN_LIMIT : conf.h
- CONF_REPLAYGAIN_MISSING_PREAMP : conf.h
- CONF_REPLAYGAIN_PREAMP : conf.h
- CONF_SAMPLERATE_CONVERTER : conf.h
- CONF_SAVE_ABSOLUTE_PATHS : conf.h
- CONF_STATE_FILE : conf.h
- CONF_STICKER_FILE : conf.h
- CONF_USER : conf.h
- CONF_VOLUME_NORMALIZATION : conf.h
- CONF_ZEROCONF_ENABLED : conf.h
- CONF_ZEROCONF_NAME : conf.h
- config_add_block_param() : conf.h
- config_dup_block_string() : conf.h
- config_get_block_bool() : conf.h
- config_get_block_param() : conf.h
- config_get_block_string() : conf.h
- config_get_block_unsigned() : conf.h
- config_get_bool() : conf.h
- config_get_next_param() : conf.h
- config_get_param() : conf.h
- config_get_path() : conf.h
- config_get_positive() : conf.h
- config_get_string() : conf.h
- config_get_unsigned() : conf.h
- config_global_check() : conf.h
- config_global_finish() : conf.h
- config_global_init() : conf.h
- config_new_param() : conf.h
- config_quark() : conf.h
- config_read_file() : conf.h
- convert_filter_plugin : filter_registry.h
- cross_fade_calc() : crossfade.h
- cycle_log_files() : log.h